@font-face {
  font-family: MuseoSans;
  font-weight: 300;
  src: url(https://cdn.kyivstar.ua/sites/default/files/promotions/fonts/exljbrismuseosanscyrl300.woff2) format("woff2"),
  url(https://cdn.kyivstar.ua/sites/default/files/promotions/fonts/exljbrismuseosanscyrl300.woff) format("woff")
}

@font-face {
  font-family: MuseoSans;
  font-weight: 900;
  src: url(https://cdn.kyivstar.ua/sites/default/files/promotions/fonts/exljbrismuseosanscyrl900.woff2) format("woff2"),
  url(https://cdn.kyivstar.ua/sites/default/files/promotions/fonts/exljbrismuseosanscyrl900.woff) format("woff")
}

body {
  margin: 0;
}

.form,
.form *,
.form *:after,
.form *:before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: MuseoSans, Arial, sans-serif;
}

.yellow-btn {
  font-size: 1.125rem;
  font-weight: 700;
  padding: 1em 2em;
  border-radius: 50px;
  text-align: center;
  font-size: 14px;
  -webkit-transition: background .15s,color .15s,-webkit-transform .15s;
  transition: background .15s,color .15s,-webkit-transform .15s;
  transition: background .15s,color .15s,transform .15s;
  transition: background .15s,color .15s,transform .15s,-webkit-transform .15s;
  border: none;
  color: #3b4952;
	background-color: #fdda24;
  overflow: visible;
  position: relative;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center
}

.yellow-btn:active {
  -webkit-transform: translate3d(0,1px,0);
          transform: translate3d(0,1px,0)
}

.yellow-btn:hover {
  -webkit-transition: none;
  transition: none;
  background-color: #229fff;
  color: #fff;
}

.yellow-btn:focus {
  outline: 0
}

.yellow-btn:focus:after {
  content: " ";
  position: absolute;
  width: calc(100% + 8px);
  height: calc(100% + 8px);
  border: 2px solid #229fff;
  left: -4px;
  border-radius: 50px;
  top: -4px
}

[disabled].yellow-btn {
  pointer-events: none;
  background-color: #e6e4e4;
  color: #a2a2a2
}

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
  color: #656565;
  -webkit-transition: none;
  transition: none;
}

input:-moz-placeholder,input::-moz-placeholder,textarea:-moz-placeholder,textarea::-moz-placeholder {
  color: #656565;
  -webkit-transition: none;
  transition: none;
}

input:-ms-input-placeholder,textarea:-ms-input-placeholder {
  color: #656565;
  -webkit-transition: none;
  transition: none;
}

input:focus::-webkit-input-placeholder,textarea:focus::-webkit-input-placeholder {
  color: transparent;
  -webkit-transition: color .3s .3s;
  transition: color .3s .3s
}

input:focus:-moz-placeholder,input:focus::-moz-placeholder,textarea:focus:-moz-placeholder,textarea:focus::-moz-placeholder {
  color: transparent;
  -webkit-transition: color .3s .3s;
  transition: color .3s .3s
}

input:focus:-ms-input-placeholder,textarea:focus:-ms-input-placeholder {
  color: transparent;
  -webkit-transition: color .3s .3s;
  transition: color .3s .3s
}

.visually-hidden {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding:0 !important;
  border:0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}

.form {
  max-width: 470px;
  margin: auto;
}

.form__wrapper {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-flow: wrap;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.form__header {
  font-size: 28px;
  font-weight: 900;
  color: #2D3A43;
  padding-left: 10px;
}

.form__image {
  padding-left: 10px;
}

.form__field {
  margin-bottom: 1em;
  padding: 0 10px;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  min-width: 215px;
}

.form__label {
  margin-bottom: .2em;
  font-size: 0.88rem;
  display: inline-block;
}

.form__input {
  display: block;
  width: 100%;
  height: 33px;
  background: #fff;
  border: 1px solid #d1d7db;
  border-radius: 5px;
  padding: 5px 10px;
}

.form__input:hover {
  border: 1px solid #e3e3e3;
}

.form__input:focus {
  border-color: #229fff;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .25);
          box-shadow: 0 0 10px rgba(0, 0, 0, .25);
  outline: 0;
}

.form__input--tarea {
  height: 102px;
  resize: none;
}

.form__submit {
  padding: 0 .5em;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  margin-top: 20px;
}

.form__column {
  position: relative;
  width: 100%;
}

.form-container {
  margin: 0 auto;
}

.form__after-sent {
  width: 0;
  height: 0;
  opacity: 0;
  overflow: hidden;
  transition: opacity .25s;
}

.form__after-sent--visible {
  width: auto;
  height: auto;
  opacity: 1;
}
